- name: isLoggingLimitReached
  description: ECC collection limit is reached.

- name: ceCount
  description: Correctable ECC/other correctable memory error.

- name: ueCount
  description: Uncorrectable ECC/other uncorrectable memory error.
